﻿@model VirtualCarGarage.MVC.Models.CarViewModel

@{
    ViewData["Title"] = "Delete";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="container mt-3">
    <div class="text-center">
        <h1 class="text-dark font-weight-bolder">Delete Car</h1>
        <hr />
        <h3>Are you sure you want to delete @Model.LicensePlate from the system?</h3>
        <div class="text-dark">
            <form asp-action="Delete">
                <input type="hidden" asp-for="CarId" />
                <input type="submit" value="Delete" class="btn btn-danger" /> |
                <a asp-action="Index" class="btn btn-primary">Back</a>
            </form>
        </div>
    </div>
</div>